Subject: Offline Message from Stefania: I placed an order in December and I was wrongf
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jun 2020 10:53:27 -0000

From: Stefania <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/sales/order/view/order_id/1121731/
Department: 

I placed an order in December and I was wrongfully charged a shipping cost. 
I contacted mumzworld several times through chat and by phone. I even spoke to a manager who said they would give me a credit for the amount I was wrongfully charged.
I was going to place an order today because I have another credit that will expire in two days and I am very disappointed to see my wrongfully charged shipping cost credit was NOT given to me. 
Please rectify this immediately so I do not lose out on my other credit due to expiration date.
Thank you

----
Zopim
https://www.zopim.com